Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# irr::scene::SMD3Vertex Struct Reference

Compressed Vertex Data. More...

`#include <IAnimatedMeshMD3.h>`

List of all members.

## Public Attributes

u8 | normal [2]
s16 | position [3]

## Detailed Description

Compressed Vertex Data.

Definition at line 120 of file IAnimatedMeshMD3.h.

## Member Data Documentation

u8 irr::scene::SMD3Vertex::normal[2]

Definition at line 123 of file IAnimatedMeshMD3.h.

s16 irr::scene::SMD3Vertex::position[3]

Definition at line 122 of file IAnimatedMeshMD3.h.

The documentation for this struct was generated from the following file:

- IAnimatedMeshMD3.h

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:42:09 2010 by Doxygen (1.6.2)